Bug 707568 - Non existing rhn-tools-rhel-5-i386 referred in the documentation
Non existing rhn-tools-rhel-5-i386 referred in the documentation
Status: CLOSED CURRENTRELEASE
Product: Red Hat Satellite 5
Classification: Red Hat
Component: Docs Reference Guide (Show other bugs)
541
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Lana Brindley
ecs-bugs
:
Depends On:
Blocks: sat54-docs
  Show dependency treegraph
 
Reported: 2011-05-25 08:12 EDT by Šimon Lukašík
Modified: 2013-10-23 19:23 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-01-29 16:09:02 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Šimon Lukašík 2011-05-25 08:12:18 EDT
Description of problem:
Channel rhn-tools-rhel-5-i386 does not exists, but it's referred from
documentation in the chapter: 10. Virtualization. 

On the other hand, we have to note here, that rhn-tools-rhel-4-i386
does exist. And we may want to have it documented.

Please decide if you want to remove that channel. Or include separate 
section for rhel4.


Version-Release number of selected component (if applicable):
RHN Satellite 5.4.1 Reference Guide
RHN Satellite 5.4.0 Reference Guide
Comment 2 Lana Brindley 2011-06-13 16:14:00 EDT
Slated for 5.4.2.

LKB
Comment 3 Lana Brindley 2011-09-22 16:43:06 EDT
Šimon, can you please clarify what changes you require here?

Is rhn-tools-rhel-4-i386 the correct channel to obtain RHN Tools, or is there a different channel we should be advising our customers to use?

LKB
Comment 4 Šimon Lukašík 2011-09-23 07:17:25 EDT
Well, the rhn-tools-rhel-4-i386 is the correct one. However, channel named
rhn-tools-rhel-5-i386 (note digit 5) has never exist.

The line, which reads:

    RHN Tools — rhn-tools-rhel-5-i386 

is wrong and in fact redundant to the previous one. Please remove it.
Comment 5 Lana Brindley 2012-01-03 19:46:46 EST
Removed.

Revision 2-5

LKB

Note You need to log in before you can comment on or make changes to this bug.